.premium-h-color {
  display: flex;
  align-items: center;
  gap: 10px;
}

.display-resume-name-old {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-left: 7.5px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.display-resume-name {
  display: grid;
  align-items: center;
  gap: 10px;
  margin-left: 7.5px;
  margin-top: 15px;
}

.break_word {
  word-break: break-word;
}

.padding-fix-premium {
  padding: 8px;
}

.form-control {
  padding-left: 30px !important;
}

.bg-white {
  background-color: #fff;
}

.tableResume {
  white-space: nowrap;
}

.table .thead-dark th {
  color: #fff;
}

.text-resume-premium-pass {
  color: #337ab7;
}

.icon-verified-premium {
  width: 29px;
  height: 29px;
  background: url(../../images/resume_premium/icon_premium.svg);
  display: block;
  margin-inline: auto;
  background-size: cover;
}

.icon-disqualified {
  width: 15px;
  height: 15px;
  background: url(../../images/resume_premium/icon_question.svg);
  display: block;
  background-size: cover;
  position: absolute;
  cursor: pointer;
  right: 5px;
  top: -12px;
}

.prem-resume-DisQ {
  position: relative;
}

.prem-resume-DisQ p {
  line-height: 0.8;
}

.prem-resume-DisQ a {
  color: #a3a3a3;
}

.firstMain.firstMainTwo {
  width: 165px;
}

.trMobile .prem-resume-DisQ div {
  width: 150px;
  position: relative;
  margin-inline: auto;
}

.trMobile .prem-resume-DisQ div .icon-disqualified {
  top: 0;
}

.tablePC.changefontsize,
.tableMobile.changefontsize {
  font-size: 18px !important;
}

/*******************************************/

.not-qualified-header {
  margin-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 30px;
}

.not-qualified-header ul {
  display: flex;
  gap: 30px;
}

.not-qualified-header .nav-pills .nav-link {
  border-radius: 0.25rem;
  background-color: #fff;
  outline: none;
  color: #d9d9d9;
  border: 1px solid #d9d9d9;
  padding: 12px 24px;
  border-radius: 8px;
  width: 214px;
  font-size: var(--fontText);
  white-space: nowrap;
}

.not-qualified-header .nav-pills .nav-link.active {
  color: #fff;
  background-color: #228b22;
  border: 1px solid #228b22;
}

.num-of-entry {
  margin-bottom: 15px;
  color: #307ecc;
  padding-right: 10px;
}

.not-qualified-table th,
.not-qualified-table td {
  vertical-align: middle;
}

.not-qualified-table td {
  min-height: 60px;
  padding-block: 17px;
  border-color: transparent;
}

.not-qualified-table .thead-dark th {
  background-color: #333;
  vertical-align: middle;
  border-color: transparent;
  min-height: 60px;
  padding-block: 17px;
}

.not-qualified-table .text-warning {
  color: #ff9900 !important;
}

.not-qualified-table table {
  border-collapse: separate;
  border-spacing: 0 20px;
}

.not-qualified-table tbody tr {
  box-shadow: 0 4px 12px 0 rgb(154, 170, 207, 0.25);
  border-radius: 12px;
  margin-top: 20px;
}

.not-qualified-table tbody tr:hover td:first-child {
  border-top-left-radius: 12px;
  border-bottom-left-radius: 12px;
}

.not-qualified-table tbody tr:hover td:last-child {
  border-top-right-radius: 12px;
  border-bottom-right-radius: 12px;
}

.not-qualified-table th:first-child,
.not-qualified-table td:first-child {
  text-align: center;
}

.not-qualified-table tr:first-child th:first-child {
  border-top-left-radius: 12px;
}

.not-qualified-table tr:first-child th:last-child {
  border-top-right-radius: 12px;
}

.not-qualified-table tr:last-child th:first-child {
  border-bottom-left-radius: 12px;
}

.not-qualified-table tr:last-child th:last-child {
  border-bottom-right-radius: 12px;
}

.tb-pc-ver {
  display: block;
}

.tb-mobile-ver {
  display: none;
}

.how-to-premium {
  margin-top: 30px;
}

.how-to-premium .not-qualified-header {
  border-bottom: none;
}

.icon-premium-rsm-header {
  width: 40px;
  height: 40px;
  background: url(../../images/resume_premium/icon_premium.svg);
  display: block;
  margin-inline: auto;
  background-size: cover;
}

.how-to-premium h2 {
  font-size: 32px;
}

.how-to-premium-content {
  margin-bottom: 50px;
}

.how-to-premium-content h3 {
  font-size: 28px;
  margin-bottom: 10px;
}

.h2pc-condition ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}

.h2pc-condition ul li {
  box-shadow: 0 4px 12px 0 rgb(154, 170, 207, 0.25);
  border-radius: 8px;
  min-height: 60px;
  padding: 12px 17px;
  display: flex;
  align-items: center;
}

.h2pc-condition ul .colmerge {
  grid-column: span 2;
}

.h2pc-condition ul li .sub-condition {
  grid-template-columns: repeat(3, 300px);
  padding-block: 12px;
}

.h2pc-condition ul li .sub-condition li {
  box-shadow: none;
  padding: 0px;
  min-height: auto;
}

.h2pc-condition-rule {
  gap: 20px;
}

.circular-no {
  min-width: 40px;
  height: 40px;
  border-radius: 50%;
  background: linear-gradient(135.52deg, #c50202 16.35%, #ff0000 85.73%);
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  line-height: 40px;
  text-align: center;
}

.premium-icon-text {
  background-color: #d40101;
  color: #fff;
  font-size: var(--fontSubText);
  font-weight: bold;
  text-align: center;
  width: auto;
  margin-top: 18px;
  padding: 0 5px;
  border-radius: 3px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.premium-header {
  display: grid;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.premium-text {
  background-color: var(--bg-red);
  color: #ffff;
  font-size: var(--font14);
  font-weight: bold;
  border-radius: 3px;
  padding: 0 10px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}

.margin-bottom-40px {
  margin-bottom: 40px !important;
}

@media (max-width: 991px) {
  .h2pc-condition ul li .sub-condition {
    grid-template-columns: repeat(2, 300px);
  }

  .text-warn-size {
    width: 100% !important;
  }

  .tableResume {
    white-space: normal;
  }
}

@media (max-width: 767px) {
  .h2pc-condition ul {
    grid-template-columns: repeat(1, 1fr);
  }

  .h2pc-condition ul li .sub-condition {
    grid-template-columns: repeat(2, 1fr);
  }

  .text-warn-size {
    width: 100% !important;
  }
}

@media (max-width: 576px) {
  .h2pc-condition ul li .sub-condition {
    grid-template-columns: repeat(1, 1fr);
  }

  .not-qualified-header .nav-pills .nav-link {
    width: 180px;
  }

  .tb-pc-ver {
    display: none !important;
  }

  .tb-mobile-ver {
    display: block !important;
  }

  .tb-mobile-ver table {
    border-spacing: 0 5px !important;
    margin-bottom: 15px;
  }

  .tb-mobile-ver th {
    width: 30%;
  }

  .not-qualified-table tr th {
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
  }

  .text-warn-size {
    width: 100% !important;
  }
}

@media (max-width: 520px) {
  .how-to-premium h2 {
    flex-wrap: wrap;
  }

  .how-to-premium h2 span {
    text-align: center;
  }
}

@media (max-width: 467px) {
  .not-qualified-header .nav-pills .nav-link {
    padding: 12px 0;
    width: 160px;
  }

  .not-qualified-header ul {
    gap: 15px;
  }
}

@media (max-width: 412px) {
  .not-qualified-header .nav-pills .nav-link {
    padding: 12px 6px;
    width: auto;
  }

  .not-qualified-header ul {
    gap: 8px;
  }
}
